5 Replies Latest reply on Oct 2, 2008 12:22 PM by (Peter_Juett)

    Deploying an Acrobat addin for Acrobat 7 and 8

      Hi,

      Is there an elegant / standard way of deploying a custom addin for use with either Acrobat 7 or 8. Technically, the addin we have written will work for both versions of Acrobat.
      As I understand it, we just need to deploy to the correct add-in folder depending on the version of Acrobat installed. We are looking to install the addin via and MSI and Marimba.
      Is there an environment variable for the addin path. We would like to avoid deploying to both paths, or having multiple packages (one for each adobe version).

      Thanks.